.main-home {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.about-me {
  display: flex;
  justify-content: space-between;

  gap: 10%;
}

.about-me img {
  width: 300px;
  height: 300px;
  margin: auto;

  border-radius: 24px;
  border: 4px solid #FFFFFF;

  box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
}

.about-me img:hover {
  border: 2px solid #FFFFFF;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}


.about-me-details {
  display: flex;
  flex-direction: column;
  justify-content: space-between;

  border-width: 1px 0px;
  border-style: solid;
  border-color: #E8E2E2;
}

.about-me-details h2 {
  margin-top: 50px;
  align-self: center;
}

.about-me-details p {
  margin-top: 28px;

  font-size: 16px;
}

.about-me-details .btn-main {
  align-self: center;

  width: 204px;
  margin: 24px 0 46px 0;
}

@media screen and (max-width: 1138px) {
  .about-me {
    flex-wrap: wrap;

    padding-top: 16px;
    border-width: 1px 0px;
    border-style: solid;
    border-color: #E8E2E2;
  }

  .about-me-details {
    margin: 0 16px;
    border: none;
  }

  .about-me h2 {
    text-align: center;
    justify-self: center;
  }
}